#----------------------------------------------------------------
# Generated CMake target import file.
#----------------------------------------------------------------

# Commands may need to know the format version.
set(CMAKE_IMPORT_FILE_VERSION 1)

# Import target "KPim5::IMAP" for configuration ""
set_property(TARGET KPim5::IMAP APPEND PROPERTY IMPORTED_CONFIGURATIONS NOCONFIG)
set_target_properties(KPim5::IMAP PROPERTIES
  IMPORTED_LINK_DEPENDENT_LIBRARIES_NOCONFIG "KF5::KIOCore;KF5::I18n"
  IMPORTED_LOCATION_NOCONFIG "${_IMPORT_PREFIX}/lib/libKPim5IMAP.so.5.24.4"
  IMPORTED_SONAME_NOCONFIG "libKPim5IMAP.so.5"
  )

list(APPEND _cmake_import_check_targets KPim5::IMAP )
list(APPEND _cmake_import_check_files_for_KPim5::IMAP "${_IMPORT_PREFIX}/lib/libKPim5IMAP.so.5.24.4" )

# Import target "KPim5::kimaptest" for configuration ""
set_property(TARGET KPim5::kimaptest APPEND PROPERTY IMPORTED_CONFIGURATIONS NOCONFIG)
set_target_properties(KPim5::kimaptest PROPERTIES
  IMPORTED_LINK_INTERFACE_LANGUAGES_NOCONFIG "CXX"
  IMPORTED_LOCATION_NOCONFIG "${_IMPORT_PREFIX}/lib/libkimaptest.a"
  )

list(APPEND _cmake_import_check_targets KPim5::kimaptest )
list(APPEND _cmake_import_check_files_for_KPim5::kimaptest "${_IMPORT_PREFIX}/lib/libkimaptest.a" )

# Commands beyond this point should not need to know the version.
set(CMAKE_IMPORT_FILE_VERSION)
